; @package Joomleague
; @subpackage mod_joomleague_calendar
; @copyright	Copyright (C) 2006-2014 joomleague.at. All rights reserved.
; @license	 GNU/GPL, see LICENSE.php

; Note : All ini files need to be saved as UTF-8

; Backend configuration
; MOD_JOOMLEAGUE_CALENDAR="JoomLeague Module Calendar"
; MOD_JOOMLEAGUE_CALENDAR_DESC="This module displays a calendar view of upcoming or last schedules or birthdays"

; Basic parameters
; MOD_JOOMLEAGUE_CALENDAR_SHOWBIRTHDAYSPIXLBL="Show pictures for birtdays?"
MOD_JOOMLEAGUE_CALENDAR_SHOWBIRTHDAYSPIXDESC=""
; MOD_JOOMLEAGUE_CALENDAR_LINKBIRTHDAYSLBL="Link names for birthdays?"
MOD_JOOMLEAGUE_CALENDAR_LINKBIRTHDAYSDESC=""
; MOD_JOOMLEAGUE_CALENDAR_BIRTHDAYTEXT="heading for birthdays"
MOD_JOOMLEAGUE_CALENDAR_BIRTHDAYTEXTDESC=""
; MOD_JOOMLEAGUE_CALENDAR_SHOWBIRTHDAYSLBL="show birthdays"
MOD_JOOMLEAGUE_CALENDAR_SHOWBIRTHDAYSDESC=""
; MOD_JOOMLEAGUE_CALENDAR_SHOWMATCHESLBL="show matches"
MOD_JOOMLEAGUE_CALENDAR_SHOWMATCHESDESC=""
; MOD_JOOMLEAGUE_CALENDAR_PREVYEAR="previous year"
; MOD_JOOMLEAGUE_CALENDAR_NEXTYEAR="next year"
; MOD_JOOMLEAGUE_CALENDAR_LIMITPROJECTSLBL="use only certain projects?"
; MOD_JOOMLEAGUE_CALENDAR_LIMITPROJECTSDESC="give a comma seperated list of project ids, leave blank to use all"
; MOD_JOOMLEAGUE_CALENDAR_LOGOHEIGHTDESC="if logos have a different size, you can adjust height here"
; MOD_JOOMLEAGUE_CALENDAR_JOOMLEAGUECONNECTORLBL="connect to which joomleague version?"
; MOD_JOOMLEAGUE_CALENDAR_JOOMLEAGUECONNECTORDESC="option joomleague 0.93beta still works with 1.5 beta"

; MOD_JOOMLEAGUE_CALENDAR_CLUBLOGOSLBL="which logos"
MOD_JOOMLEAGUE_CALENDAR_CLUBLOGOSDESC=""
; MOD_JOOMLEAGUE_CALENDAR_NONAMES="do not show"
MOD_JOOMLEAGUE_CALENDAR_CLUBLOGOSOPTION1="küçük"
; MOD_JOOMLEAGUE_CALENDAR_CLUBLOGOSOPTION2="middle"
; MOD_JOOMLEAGUE_CALENDAR_CLUBLOGOSOPTION3="big"
; MOD_JOOMLEAGUE_CALENDAR_CLUBLOGOSOPTION4="country"
; MOD_JOOMLEAGUE_CALENDAR_LOGOHEIGHTLBL="height of logos (0 for original size)"
; MOD_JOOMLEAGUE_CALENDAR_GLOBALS="Use Globals"
MOD_JOOMLEAGUE_CALENDAR_LIMITTEAMSLBL="Takımlar"
; MOD_JOOMLEAGUE_CALENDAR_LIMITTEAMSDESC="Write the IDs of teams you want to appear in the calendar, separated with commas. Leave blank to allow all."
MOD_JOOMLEAGUE_CALENDAR_LIMITCLUBSLBL="Klüpler"
; MOD_JOOMLEAGUE_CALENDAR_LIMITCLUBSDESC="Write the IDs of the club's teams you want to appear in the calendar, separated with commas. Leave blank to allow all."
; MOD_JOOMLEAGUE_CALENDAR_USEJLFAVLBL="use favteams?"
; MOD_JOOMLEAGUE_CALENDAR_USEJLFAVDESC="if you select yes, only your favourite teams are included"
; MOD_JOOMLEAGUE_CALENDAR_TEAMNAMESLBL="which teamnames to show?"
; MOD_JOOMLEAGUE_CALENDAR_TEAMNAMESDESC="Only for Joomleague matches"
; MOD_JOOMLEAGUE_CALENDAR_TEAMNAMESOPTION1="short"
; MOD_JOOMLEAGUE_CALENDAR_TEAMNAMESOPTION2="middle"
; MOD_JOOMLEAGUE_CALENDAR_TEAMNAMESOPTION3="full"
; MOD_JOOMLEAGUE_CALENDAR_CONVUTFLBL="convert strings to utf-8"
; MOD_JOOMLEAGUE_CALENDAR_CONVUTFDESC="use this option only if umlauts are not shown correctly"
; MOD_JOOMLEAGUE_CALENDAR_JLMODELBL="include matches from joomleague component?"
; MOD_JOOMLEAGUE_CALENDAR_JLMODEDESC="should be joomleague 0.93b for the moment (works also with joomleague 1.5a)"
; MOD_JOOMLEAGUE_CALENDAR_SHOWTEAMSLISTLBL="show a list of joomleague teams"
; MOD_JOOMLEAGUE_CALENDAR_SHOWTEAMSLISTDESC="here you can decide whether a list of all teams playing in selected month should be shown"
; MOD_JOOMLEAGUE_CALENDAR_TEAMLISTDEFAULT="Show all teams (select one to limit output)"
; MOD_JOOMLEAGUE_CALENDAR_TEAMLISTDEFAULTLBL="label for first option in team-selection"
; MOD_JOOMLEAGUE_CALENDAR_LIVESCORELBL="include matches from livescore component (just an internal)"
; MOD_JOOMLEAGUE_CALENDAR_LIVESCOREDESC="livescore yet is a non public component, so most people should select no"
; MOD_JOOMLEAGUE_CALENDAR_USEBOXLBL="show results in joomla modalbox?"
MOD_JOOMLEAGUE_CALENDAR_USEBOXDESC=""
; MOD_JOOMLEAGUE_CALENDAR_BELOWCALLBL="show results below calendar"
MOD_JOOMLEAGUE_CALENDAR_BELOWCALDESC=""
; MOD_JOOMLEAGUE_CALENDAR_INJECTLBL="inject results in a container?"
; MOD_JOOMLEAGUE_CALENDAR_INJECTDESC="you can make a div or span in your joomla template with id following. then results are shown in this container if a day is selected."
; MOD_JOOMLEAGUE_CALENDAR_INJCONTAINERLBL="id of container to inject in"
; MOD_JOOMLEAGUE_CALENDAR_INJCONTAINERDESC="this is the id you gave your container (for joomleague 0.93b it is joomleague because this id always is there if a joomleague component page is active"
; MOD_JOOMLEAGUE_CALENDAR_INJECTAFTERLBL="inject results after or before container content?"
; MOD_JOOMLEAGUE_CALENDAR_INJECTAFTERDESC="self explaining or simply try it"
; MOD_JOOMLEAGUE_CALENDAR_INJECTAFTER0="after"
; MOD_JOOMLEAGUE_CALENDAR_INJECTAFTER1="before"
; MOD_JOOMLEAGUE_CALENDAR_CUSTOMPREFIXLBL="custom prefix of joomleague database tables"
; MOD_JOOMLEAGUE_CALENDAR_CUSTOMPREFIXDESC="if you have a different database to get results from, insert prefix here (default empty)"
; MOD_JOOMLEAGUE_CALENDAR_LIVESCPREFIXLBL="prefix for livescore tables"
MOD_JOOMLEAGUE_CALENDAR_LIVESCPREFIXDESC=""
; MOD_JOOMLEAGUE_CALENDAR_JEVENTSLBL="connect to jevents?"
MOD_JOOMLEAGUE_CALENDAR_JEVENTSDESC=""
; MOD_JOOMLEAGUE_CALENDAR_JEVENTSHEADINGLBL="heading for events from JEvents"
MOD_JOOMLEAGUE_CALENDAR_JEVENTSHEADINGDESC=""
; MOD_JOOMLEAGUE_CALENDAR_CALSTARTDAYLBL="Select the first day of the week"
; MOD_JOOMLEAGUE_CALENDAR_CALSTARTDAYDESC="0=Sunday 1=Monday 2=Tuesday 3=Wednesday 4=Thursday 5=Friday 6=Saturday"
; MOD_JOOMLEAGUE_CALENDAR_LENGTHDAYSLBL="Length of the day names abbreviation"
; MOD_JOOMLEAGUE_CALENDAR_LENGTHDAYSDESC=" 1(S,M,T,W,T,F,S) 2(Su,Mo,Tu,We,Th,Fr,Sa) 3(Sun,Mon,Tue,Wed,Thu,Fri,Sat)"
; MOD_JOOMLEAGUE_CALENDAR_YES="yes"
; MOD_JOOMLEAGUE_CALENDAR_NO="no"
MOD_JOOMLEAGUE_CALENDAR_VALUEMATCH="kayıt"
MOD_JOOMLEAGUE_CALENDAR_VALUEMATCHES="kayıtlar"
; MOD_JOOMLEAGUE_CALENDAR_TODAY="today"
MOD_JOOMLEAGUE_CALENDAR_AT="şu zamanda"
; MOD_JOOMLEAGUE_CALENDAR_NOMATCHES="no"
; MOD_JOOMLEAGUE_CALENDAR_MATCHTHISDAY="this day"
; MOD_JOOMLEAGUE_CALENDAR_VALUEMATCHESMONTH="in month"
; MOD_JOOMLEAGUE_CALENDAR_PREVMONTH="previous month"
; MOD_JOOMLEAGUE_CALENDAR_NEXTMONTH="next month"
MOD_JOOMLEAGUE_CALENDAR_MODULECLASSSUFFIXLBL="Modül Sınıf Soneki"
; MOD_JOOMLEAGUE_CALENDAR_MODULECLASSSUFFIXDESC="Module Class Suffix::A suffix to be applied to the CSS class of the Module, this allows individual Module styling."

; Advanced parameters
MOD_JOOMLEAGUE_CALENDAR_CACHINGLBL="Alınan Önbellek"
MOD_JOOMLEAGUE_CALENDAR_CACHINGDESC=""_QQ_"Bu modülün içeriğinin önbelleğe alınıp alınmayacağını seçin"_QQ_""
MOD_JOOMLEAGUE_CALENDAR_GLOBAL="Küresel kullanım"
MOD_JOOMLEAGUE_CALENDAR_NOCACHING="Önbellek yok"
MOD_JOOMLEAGUE_CALENDAR_CACHETIMELBL="Önbellek zamanı"
MOD_JOOMLEAGUE_CALENDAR_CACHETIMEDESC="Modül önceki zaman recached edilir."
